RubyGems Navigation menu

rwebspec-webdriver 0.5

Executable functional specification for web applications in RSpec syntax and Selenium-WebDriver

Gemfile
          gem 'rwebspec-webdriver', '~> 0.5'
  
  
  
  
  
  
  

install
          gem install rwebspec-webdriver -v 0.5
  
  
  
  
  
  
  

Authors:

  • Zhimin Zhan

Owners:

Total downloads 16,934

For this version 756

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - August 16, 2012 (35 KB)
  2. 0.5 - August 13, 2012 (35 KB)
  3. 0.4.2 - June 15, 2012 (35 KB)
  4. 0.4 - May 27, 2012 (34.5 KB)
  5. 0.3.7 - May 5, 2012 (34.5 KB)
Show all versions (19 total)